#list-view{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

#list-view img{
  width: 250px;
  height: 250px;
}

#list-view > div{
  margin: 4%;
  background-color: lightgrey;
  flex-basis: 40%;
  display: flex;
  flex-direction: row;
}

#list-view > div:hover{
  background-color: rosybrown;
}

#map-view{
  display: none;
  width: 90%;
  height: 600px;
  margin:auto;
}

ul{
  margin-top: 80px;
  list-style-type: none;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
}

li{
  display: inline;
  margin: 0 20px;
}

.details{
  padding-left: 2%;
  padding-top: 2%;
}

.checked{
  color:orange;
}

h6 ~ a:hover{
  text-decoration: underline;
}

@media (max-width:768px){
  #list-view > div{
    flex:100%;
  }
}

@media (max-width:576px){
  .image{
    flex: 100%;
  }
  #list-view img{
    width:100%;
  }
  #list-view div{
    flex-wrap:wrap;
  }
  .details{
    flex: 100%;
  }
}
